.blok {
    width: 60px;
    height: 3px;
    background-color: #fff;
    position: absolute;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

.blok2 {
    opacity: 1;
    margin-top: 10px;
    transform: rotate(45deg);
}

.blok3 {
    margin-top: 20px;
}

.blok4 {
    margin-top: 10px;
    transform: rotate(-45deg);
    position: relative;
    opacity: 1;
}

.blokk4 {
    transform: rotate(0deg);
    opacity: 0;
}

.blokk2 {
    transform: rotate(0deg);
    opacity: 0;
}

.blok1 {
    opacity: 0;
}

.blokk {
    opacity: 1;
}

.blok3 {
    opacity: 0;
}

.blokk3 {
    opacity: 1;
}

.menures {
    width: 60px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: 30px;
    cursor: pointer;
}